### Constructor

# Phosh DBusGnomeShellSkeleton new

#### Declaration [src]

    PhoshDBusGnomeShell*
    phosh_dbus_gnome_shell_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.Shell.

#### Return value

Type: `PhoshDBusGnomeShellSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.